plugins {
    java
}

repositories {
    mavenCentral()
}

dependencies {
    compile("com.github.waffle:waffle-jna:2.2.1")
    testCompile("junit:junit:4.13.1")
    compile("net.java.dev.jna:jna:5.5.0")
    compile("net.java.dev.jna:jna-platform:5.5.0")
    compile("org.slf4j:slf4j-api:1.7.25")
    testCompile("ch.qos.logback:logback-classic:1.2.3")
    compile("com.amazonaws:aws-java-sdk-rds:1.11.734")
    compile("org.osgi:org.osgi.core:6.0.0")
    compile("org.osgi:org.osgi.compendium:5.0.0")
    compile("org.openjdk.jmh:jmh-core:1.23")
    compile("org.openjdk.jmh:jmh-generator-annprocess:1.23")
}
